[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#395839: marked as done (busybox: IPv6 support for busybox wget)

On Friday 4 April 2008 08:45, Debian Bug Tracking System wrote:
> Upstream says this is fixed "many versions ago".

Well, Debian lenny still has a version that is "many versions ago", so this 
bug is not done for lenny. I think it would be more appropriate to close it 
with the applicable version so we know whether lenny is affected or not.


Attachment: pgpmuFCyxPapW.pgp
Description: PGP signature

Reply to: